V.4.5.388 Güncelleme Notları - 19/01/2018

Plugins

  • Extreme Management Center plugin güncellendi
  • Citrix Netscaler ADC plugin güncellendi

Genel Düzeltme ve İyileştirmeler

  • Vulnerability Management'da device edit form hatası düzeltildi

 

Ayrıca bu güncelleme,

  • Logsign sistem stabilitesi ve Ubuntu işletim sistemi için güncelleme paketleri içerebilir.

*Bu güncellemeyi yüklemenizi öneririz.

Başka sorularınız var mı? Bir talep gönder

Yorumlar